

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
21 Jan 2008 23:50:25 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.238])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0LFoNQB008548	for <[email-masked]>;
Mon, 21 Jan 2008 23:50:24 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1135788wxd.22 for
<[email-masked]>; Mon, 21 Jan 2008 07:50:22 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr3251089wfh.184.1200930622309; Mon,
21 Jan 2008 07:50:22 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs267078wfi; Mon,
21 Jan 2008 07:50:21 -0800 (PST)
Received: by 10.65.250.11 with SMTP id c11mr15124948qbs.49.1200930619826; Mon,
21 Jan 2008 07:50:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q19si5593414qbq.16.2008.01.21.07.50.17; Mon,
21 Jan 2008 07:50:19 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0L7ipo4013117; Mon,
21 Jan 2008 09:44:34 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14480474 for [email-masked]; Mon,
21 Jan 2008 09:44:34 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LFiXQs003781 for
<[email-masked]>; Mon, 21 Jan 2008 09:44:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0LFiRak012470 for
<[email-masked]>; Mon, 21 Jan 2008 09:44:33 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0LFiRUu014271 for
<[email-masked]>; Mon, 21 Jan 2008 09:44:27 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0LFiQCO014270 for [email-masked]; Mon, 21 Jan 2008 09:44:26 -0600
Date: Mon, 21 Jan 2008 09:44:26 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801210054
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

991
ATPQ40 PGUM 211544
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
130 AM CHST TUE JAN 22 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT ENTERS THE DISCUSSION AREA NEAR 23N180 AND STRETCHES
SOUTHWESTWARD TO 23N177E...THEN CONTINUES AS A SHEAR LINE TO
NORTH OF WAKE ISLAND NEAR 20N166E TO DISSIPATE NEAR 17N150E.
EAST OF 165E...CLOUDINESS AND SCATTERED LIGHT SHOWERS ARE FOUND
ALONG AND UP TO 300 MILES NORTHWEST OF THIS FEATURE.

A NEAR-EQUATORIAL TROUGH EXTENDS SOUTHEASTWARD FROM 5N130E THROUGH A
WEAK CIRCULATION CENTERED NEAR 2N155E TO END AT EQ158E. SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING ALONG THE TROUGH
AXIS SOUTH OF PALAU...YAP AND POHNPEI BETWEEN THE EQUATOR AND 5N
FROM 135E TO 160E. SCATTERED SHOWERS ARE ALSO FOUND OVER CHUUK
WITHIN 90 MILES OF A LINE FROM 5N150E TO 9N153E.

TRADE-WIND CONVERGENCE IS PRODUCING ISOLATED TO SCATTERED SHOWERS
OVER POHNPEI...KOSRAE AND SOUTH OF MAJURO WITHIN 80 MILES OF A LINE
FROM 7N157E TO 5N159E TO 5N172E.

$$

CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.